#bg {
  background: url(../images/bg/bg_katalog.jpg) top center
}

#col-middle {
  min-height:480px
}  

h1,h2 { color:#990000;}

/*#menu li a {
 background:#A01413 url(../images/k_menu_li_off.gif) no-repeat 170px 9px;
 border-top:3px solid #C67270;
}

#menu li a.active, #menu li a:hover, #menu li:hover a {
 background:#610d0b url(../images/k_menu_li_on.gif) no-repeat 170px 9px;
 border-top:3px solid #764443;
}

#menu li:hover a {
 background:#610d0b url(../images/k_menu_li_on.gif) no-repeat 170px 9px;
 border-top:3px solid #764443;
}
 
#menu ul ul {
  background:#610d0b;
  border-top:3px solid #764443;
}  */

/*.rs-menu li a { color:#A01010;} */